BODY {
	MARGIN-BOTTOM: 0px;
	TEXT-TRANSFORM: none;
	COLOR: #525252;
	BACKGROUND-COLOR: #909398;
	font-family: Verdana;
	font-size: 12px;
}

/* Hiding for spambot */
.hp {
    display: none;
}  

H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #2E2E2E; FONT-FAMILY: Verdana; margin-top: 0; 
margin-bottom: 5;
}

H1- {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #2E2E2E; FONT-FAMILY: Verdana; margin-top: 0; 
margin-bottom: 5;
}

H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #434343; FONT-FAMILY: Verdana; margin-top: 0; 
margin-bottom: 5; vertical-align:middle;
}

H2- {
	FONT-WEIGHT: bold; FONT-SIZE: 16.9px; COLOR: #434343; FONT-FAMILY: Verdana; margin-top: 0; 
margin-bottom: 5;
}

H3 {
	FONT-WEIGHT: bold;  font-style:italic; FONT-SIZE: 15px; COLOR: #434343; FONT-FAMILY: Arial; margin-top: 0; 
margin-bottom: 3;
}

H4 {
	FONT-WEIGHT: bold; font-style:italic; FONT-SIZE: 15px; COLOR: #d9d9d9; FONT-FAMILY: arial; margin-top: 0; 
margin-bottom: 3;
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #dd5e00; FONT-FAMILY: Verdana; margin-top: 0; 
margin-bottom: 5; 
}
M1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #434343; FONT-FAMILY: Verdana; margin-top: 0; 
margin-bottom: 5; display: inline-block;
}

Small1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #323232; FONT-FAMILY: Verdana; margin-top: 0; 
margin-bottom: 5; display: inline-block;
}

table {
	BACKGROUND-COLOR: #FFFFFF; 
}
td {
	padding: 15px;
	vertical-align: top;
}
li {
	font-weight:normal;
}
 sup { /*characteristics for super-script; keeps the line-height, i.e. prevents extra space between lines in a text-block*/
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em; 
} 
 sub { /*characteristics for sub-script; keeps the line-height, i.e. prevents extra space between lines in a text-block*/
	vertical-align: text-bottom;
	font-size: 0.8em;
	position: relative;
	bottom: -0.4em;
} 



/* site layout */
table.table_principal {
	width: 1225;
	border: 0;
	width: 1224px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

.table_left {
	 vertical-align: top; padding-top:0; padding-left:15px; padding-right:20px;
}

.top_menu_style {
	background-color: rgb(130, 41, 63); 
}

.dyenamo_logo {
	width:459; width: 285px; text-align: left; background-color: rgb(243, 244, 244); 
   
}

.top_address {
	width: 100%;
	vertical-align: middle;
	background-color: rgb(243, 244, 244);
	font-style: normal;
}

.no_margin{
	padding:0; 
	margin:0;
	padding-top:10px;
}

.table_text{
	border-left-style: dotted; border-left-width: 2px;vertical-align: top;padding-left:0; padding-right:0; padding-top:20px;
}

.table_text_standard_product{
	border-left-style: dotted; border-left-width: 2px;vertical-align: top; padding-left:0; padding-right:10px ; padding-top:20px;
}

/*end of site layout*/




table#table-dye {
	padding: 5px;
}
table#table-dye td {
	padding: 5px;
}
table#table-fto {
	padding: 8px;
	border-collapse: collapse;
    border-right: 1px solid;
    border-left: 1px solid;
	border-top: 1px solid;
    border-bottom: 1px solid;
}
table#table-fto td {
	padding: 8px;
	border-collapse: collapse;
	border-right: 1px solid;
	border-left: 1px solid;
	border-top: 1px solid;
	border-bottom: 1px solid;
	;
	vertical-align: middle;
}
dt {
	font-weight: normal;
}
TEXTAREA {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #323232; FONT-FAMILY: Tahoma
}
INPUT {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #323232;
	FONT-FAMILY: Tahoma
}
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #323232; FONT-FAMILY: Tahoma
}
.tableDetail {
	FONT-SIZE: 10px; COLOR: #49394e; FONT-FAMILY: Verdana
}
A:link {
	COLOR: #82293F; TEXT-DECORATION: none;
}
#buttonsection a:link { 
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
    display: inline-block;
    border: 1px solid #000000;
	border-radius: 5px;
	-moz-border-radius:5px;
    padding: 5px 18px 5px 18px;
	background-color: #82293F;
    cursor: pointer;
	}
#buttonsection2 /*button for choice of colored transparent dyes in index on according page*/{ 
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
    display: inline-block;
	border-radius: 10px;
	-moz-border-radius:10px;
	padding: 5px;
    cursor: pointer;
	}
#buttonsection2: hover { 
	text-decoration:none;
}
#menusection a:link { 
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
    display: inline-block;
    border: 0px;
	border-radius: 5px;
	-moz-border-radius:5px;
	margin-top: 0; 
	margin-bottom: 5;
	padding: 0px 4px 1px 3px;
	background-color: #82293F;
    cursor: pointer;
	}
#menusection ul {
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
  height: 0px;
}
#menusection ul a {
  margin-left: 0px;
  display: block;
}
#menusection:hover ul{
	height:auto
	}
#menusection1 a:link { 
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
    display: inline-block;
    border: 0px;
	border-radius: 5px;
	-moz-border-radius:5px;
	margin-top: 0; 
	margin-bottom: 5;
	padding: 0px 4px 1px 3px;
	background-color: #82293F;
    cursor: pointer;
	}
	
/*leftmenu styling codes*/
nav {/*main container*/
  font-family: Verdana;
  line-height: 1.5;
  margin: 0px; /*for display only*/
  width: 250px;
}
.menu-item {
  /*background: #fff;*/
  width: 250px;
  margin-top:0;
  margin-bottom:0;
}
.alpha p {
    font-size: 13px;
    padding: 8px 12px;
    color: #aaa;
}
.menu-title{/*main title of a menu-section*/
 	background: url(dyenamo/images/backgr_title.jpg), no-repeat;
	width: 250px;
	height:40px;
	margin-top:0;
	margin-bottom:0;
	color: #fff;
	text-align:center;
	font-weight: bold;
	font-size: 18px;
	font-family: Verdana;
}
.menu-item h2 {/*points/titles of the menu*/
  border-bottom: 1px solid rgba(0,0,0,0.2);
  border-top: 1px solid rgba(255,255,255,0.2);
  color: #fff;
  font-size: 16px;
  /*font-weight: bold; */
  height:20px;
  padding-top: 0px;
  padding-left: 12px;
  padding-bottom: 5px;
  margin-top:0;
  margin-bottom:0;
    /*background gradient for different browsers*/
  /*background: -moz-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* FF3.6+ */
 /* background: -moz-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* FF3.6+ */
  /*background: -webkit-gradient(linear, right top, left top, color-stop(0%,#E9D6D2), color-stop(15%,#D6B0AF), color-stop(60%,#A7565F), color-stop(100%,#963C4A)); /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* Chrome10+,Safari5.1+ */
  /*background: -o-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* Opera 11.10+ */
 /* background: -ms-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* IE10+ */
 /* background: linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* W3C */
 /* filter: progid:DXImageTransform.Microsoft.gradient(right, startColorstr='#963C4A', endColorstr='#E9D6D2', GradientType=1);/* IE6-9 */

}
.menu-item h2 a {
  color: white;
  display: block;
  text-decoration: none;
  width: 250px;
}
.menu-item h2:hover { 
  background: #963C4A; /* Old browsers */
  background: -moz-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6B0AF), color-stop(30%,#A7565F), color-stop(100%,#963C4A)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* IE10+ */
  background: linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D6B0AF', endColorstr='#963C4A',GradientType=0 ); /* IE6-9 */
}
.menu-item ul {/*container for group of subtitles / subtitle-section*/
  background-color:transparent;  /*#fff;*/
  color: #82293f;
  font-size: 12px;
  font-weight:bold;
 /* line-height: 20px;*/
  height: 0; /*Collapses the menu*/
  margin-top:0;
  margin-bottom:0;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
}
.menu-item ul a {
  margin-left: 20px;
  text-decoration: none;
  font-weight:bold;
  display: block;
  width: 250px;
} 
.menu-item:hover ul {
  height: auto;
}
/*li Styles*/
.menu-item li {/*subtitles*/
  border-bottom: 1px solid #eee;
  background-color:transparent;
  height:20px;
  margin-top:0;
  margin-bottom:0;
  margin-left:8px;
  padding-top:0;
}
.menu-item li:hover {
  background: rgba(233,214,210,0.4); /*color-code in rgb plus transperancy/opacity*/
}
/*end leftmenu styling codes*/

#buttonwithoutborder a:link { 
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
    display: inline-block;
	background-color: #82293F;
    cursor: pointer;
	}
A:hover {
	COLOR: #82293F; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #82293F;  TEXT-DECORATION: none;
}
#menusection A:visited {
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
    display: inline-block;
    border: 0px;
	border-radius: 5px;
	-moz-border-radius:5px;
	margin-top: 0; 
	margin-bottom: 5;
	padding: 0px 4px 1px 3px;
	background-color: #82293F;
    cursor: pointer;
}
#menusection1 A:visited {
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
    display: inline-block;
    border: 0px;
	border-radius: 5px;
	-moz-border-radius:5px;
	margin-top: 0; 
	margin-bottom: 5;
	padding: 0px 4px 1px 3px;
	background-color: #82293F;
    cursor: pointer;
}
#buttonsection A:visited {
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
    display: inline-block;
    border: 1px solid #000000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    padding: 5px 18px 5px 18px;
	background-color: #82293F;
    cursor: pointer;
}
#buttonwithoutborder A:visited {
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
    display: inline-block;
	background-color: #82293F;
    cursor: pointer;
}

.text_news{
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #49394E;
	FONT-FAMILY: arial;
	line-height: 1.5em;
	padding-bottom: 0px;
	text-align:justify;
	vertical-align: top;
		
}

.text_news_date{
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #49394E;
	FONT-FAMILY: arial;
	line-height: 1.5em;
	padding-bottom: 0px;
	text-align:right;
	vertical-align: top;
	
}


.text1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #49394E;
	FONT-FAMILY: arial;
	line-height: 1.5em;
}
.text2 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #49394E; FONT-FAMILY: arial
}
.text3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #49394E; FONT-FAMILY: arial
}
.text4 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #49394E; FONT-FAMILY: tahoma
}
.text4a {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #49394E; FONT-FAMILY: tahoma
}
.text5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: tahoma
}
.text6 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #8d9095; FONT-FAMILY: tahoma
}
.text7 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #a59da7; FONT-FAMILY: arial;
}
.text8 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial; background-color:#82293F; border-color: #000000; border-radius: 0px 15px 15px 0px; -moz-border-radius:0px 15px 15px 0px;
}
.text9 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial; background-color:#82293F; border-radius: 0px 0px 15px 15px; -moz-border-radius:0px 0px 15px 15px; border-left: 1px; border-right: 1px;
	}
.contact1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #49394E; FONT-FAMILY: tahoma; align:right;
}

.signature {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #E06410; FONT-FAMILY: verdana; font-style: italic;
	margin-top: 4; margin-bottom: 2;
}

.titleorange {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #99cc01; FONT-FAMILY: tahoma
}


.titleblue {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3eb2e5; FONT-FAMILY: tahoma
}
.titlegreen {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #99cc01; FONT-FAMILY: tahoma
}
.frame {
	BORDER-RIGHT: #343434 1px solid; BORDER-TOP: #343434 1px solid; BORDER-LEFT: #343434 1px solid; BORDER-BOTTOM: #343434 1px solid
}
.framebottem {
	BORDER-BOTTOM: #49394E 1px solid
}
.designed_by {
	FONT-WEIGHT: lighter; FONT-SIZE: 8px; COLOR: #000000; FONT-FAMILY: Arial
}

.inputstyle {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #333333 1px solid; COLOR: #5f726f; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: tahoma; BACKGROUND-COLOR: #e2edeb
}
.button {
        font-family: Arial;
		color: #ffffff;
		font-size: 13px;
		font-weight: bold;
        display: inline-block;
        border: 1px solid #000000;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
        padding: 5px 18px 5px 18px;
		background-color: #82293F;
        cursor: pointer;
}
.textbox {
        font-family: Arial;
		color: #ffffff;
		font-size: 13px;
		font-weight: normal;
        display: inline-block;
        border: 1px solid #000000;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
        padding: 5px 18px 5px 18px;
		background-color: #82293F;
}
span.dropt {
	COLOR: #000000;
}
span.dropt:hover {
	text-decoration: none;
	background: #ffffff;
	z-index: 6;
}
span.dropt span {
	position: absolute;
	left: -9999px;
	margin: 20px 0 0 0px;
	padding: 10px 10px 10px 10px;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	z-index: 6;
}
span.dropt:hover span {
	position:absolute;
	left: 45%;
	margin: 20px 0 0 170px;
	background: #ffffff;
	z-index: 6;
}
span.dropt2 {
	COLOR: #000000;
	float:right;
}
span.dropt2:hover {
	text-decoration: none;
	background: #ffffff;
	z-index: 6;
}
span.dropt2 span {
	position: absolute;
	left: -9999px;
	margin: 20px 0 0 0px;
	padding: 10px 10px 10px 10px;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	z-index: 6;
}
span.dropt2:hover span {
	position:absolute;
	left:auto;
	margin: 50px 0 0 -700px;
	background: #ffffff;
	z-index: 6;
}
span.dropt3 {
	COLOR: #000000;
}
span.dropt3:hover {
	text-decoration: none;
	background: #ffffff;
	z-index: 6;
}
span.dropt3 span {
	position: absolute;
	left: -9999px;
	margin: 20px 0 0 0px;
	padding: 10px 10px 10px 10px;
	border-style: solid;
	border-color: black;
	border-width: 1px;
	z-index: 6;
}
span.dropt3:hover span {
	position:absolute;
	left: 32%;
	margin: 20px 0 0 20px;
	background: #ffffff;
	z-index: 6;
}

a img {
	border : 0 none;
}
#picturelayer2 {
	z-index  : 2 ;
    position : relative;
    top      : -370px ;
    right    : 350px ;
	pointer-events: none;
}


/*menu left*/

#navigation { 
font-family: Verdana;
  line-height: 1.5;
  margin: 0px; /*for display only*/
  width: 250px;
   }
#navigation ul { margin:0px; padding:0px; }
#navigation li { list-style: none; 
  } 
 
ul.top-level {  
  
  background: rgb(150, 60, 74)
 /* background: -moz-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* FF3.6+ */
 /* background: -moz-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* FF3.6+ */
 /* background: -webkit-gradient(linear, right top, left top, color-stop(0%,#E9D6D2), color-stop(15%,#D6B0AF), color-stop(60%,#A7565F), color-stop(100%,#963C4A)); /* Chrome,Safari4+ */
 /* background: -webkit-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* Chrome10+,Safari5.1+ */
 /* background: -o-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* Opera 11.10+ */
 /* background: -ms-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* IE10+ */
 /* background: linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* W3C */
 /* filter: progid:DXImageTransform.Microsoft.gradient(right, startColorstr='#963C4A', endColorstr='#E9D6D2', GradientType=1);/* IE6-9 */ 
  }
  
 ul.top-level a { 
  border-bottom: #fff solid;
  border-top: #fff solid;
  border-width: 1px;
  border-bottom: 1px solid rgba(0,0,0,0.2);
  border-top: 1px solid rgba(255,255,255,0.2);
  
  
  font-size: 16px;
  font-weight: bold;
  height:20px;
  padding-top: 0px;
  padding-bottom: 5px;
  margin-top:0;
  margin-bottom:0;
  cursor: pointer;
  display:block;
  text-indent: 10px;
  color: #FFF;
  display: block;
  text-decoration: none;
  width:100%; 
}  
ul.top-level li {
 }
 
#navigation a {
 
  
  
 
  
  
 
}
 
#navigation a:hover{
	
 background: #963C4A; /* Old browsers */
  background: -moz-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6B0AF), color-stop(30%,#A7565F), color-stop(100%,#963C4A)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* IE10+ */
  background: linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D6B0AF', endColorstr='#963C4A',GradientType=0 ); /* IE6-9 */
  
}
 
#navigation li:hover {
 
 position: relative;
 margin:0;
 padding:0;
}




#navigation .sub-level a {
	color: #82293f;
   	border:none;
	font-size: 12px;
	text-indent: 30px;
	width:250px;
	display: table-cell;
	vertical-align:bottom;
	margin:0;
	
	
	
	
}	


	



#navigation ul.sub-level {
	
    display: none;
	
	

}
 
#navigation .sub-level a:hover{
	color: #FFF;
	font-size: 15px;
	vertical-align: text-bottom;
	display: block;
	text-indent:20px;
	
	
	
	
	

}	

 

 
#navigation li:hover .sub-level {
    
	z-index:5;
	width:100%;
    font-size: 12px;
    font-weight:bold;
	background:#FFF;
    border: #82293f solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 100%;
	top:0;
	
   
	
}
 
#navigation ul.sub-level li {
    
	border: none;
	color:#333;
    float:left;
    width:100%;
 	
	
	
	
    
}





#navigation .sub-level1 a {
	
    color:#82293f;
	text-indent: 30px;
	border:none;
	font-size:12px;
	
	
	

}	


#navigation ul.sub-level1 {
	
    display: none;
	

}
 
 #navigation .sub-level1 a:hover{
	
    color:#FFF;
	font-size:15px;
	
	

}	
 
#navigation li:hover .sub-level1 {
    
	z-index:5;
	width:100%;
    font-size: 16px;
    font-weight:bold;
	background:#FFF;
    border: #82293f solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 100%;
	top:-30px;
    
	
}
 
#navigation ul.sub-level1 li {
    
	border: none;
	color:#333;
    float:left;
    width:100%;
	
	
    
}


#navigation li:hover  > a  {
    
	
	background: #963C4A; /* Old browsers */
  background: -moz-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6B0AF), color-stop(30%,#A7565F), color-stop(100%,#963C4A)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* IE10+ */
  background: linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D6B0AF', endColorstr='#963C4A',GradientType=0 ); /* IE6-9 */
   
    
	
}




	





.top-search{
float:left;


}
#searchform #s{
		width:162px;
		margin: 0;
		font-family: Verdana;
		font-size:14px;
		font-style:italic;
		padding-bottom:3px;
		text-indent: 5px;
		border:1px solid #82293f; 
		outline:#82293f;
		background:rgb(243, 244, 244);
		
}

#searchform .placeholder{
		
		font-size:13px;
		font-style:italic;
		
		
}


#searchform #searchsubmit{
		width:73px;
		margin: 0;
		font-family: Verdana;
		font-weight:bold;
		font-size:14px;
		padding-bottom:3px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #82293f; 
		
		background: -moz-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* FF3.6+ */
 	 	background: -moz-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* FF3.6+ */
  		background: -webkit-gradient(linear, right top, left top, color-stop(0%,#E9D6D2), color-stop(15%,#D6B0AF), color-stop(60%,#A7565F), color-stop(100%,#963C4A)); /* Chrome,Safari4+ */
  		background: -webkit-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* Chrome10+,Safari5.1+ */
  		background: -o-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* Opera 11.10+ */
  		background: -ms-linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* IE10+ */
  		background: linear-gradient(right, #E9D6D2 0%, #D6B0AF 15%, #C49092 30%, #A7565F 60%, #963C4A 100%); /* W3C */
  		filter: progid:DXImageTransform.Microsoft.gradient(right, startColorstr='#963C4A', endColorstr='#E9D6D2', GradientType=1);/* IE6-9 */ 

}


#searchform #searchsubmit:hover{
			color:#FFF;
		background: #963C4A; /* Old browsers */
  		background: -moz-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* FF3.6+ */
  		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6B0AF), color-stop(30%,#A7565F), color-stop(100%,#963C4A)); /* Chrome,Safari4+ */
  		background: -webkit-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* Chrome10+,Safari5.1+ */
 		 background: -o-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* Opera 11.10+ */
 		 background: -ms-linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* IE10+ */
  		background: linear-gradient(top,  #D6B0AF 0%, #A7565F 30%, #963C4A 100%); /* W3C */
  		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D6B0AF', endColorstr='#963C4A',GradientType=0 ); /* IE6-9 */
	}


/*image floating*/	
	.flotte {
float:right;
margin: 20px 0px 15px 20px;
}




.Sub-level_2 {
	vertical-align: middle;
}

/* Hiding for spambot */
.hp {
    display: none;
}  



/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
  width: 100%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}